<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/collection_list" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <RelativeLayout android:id="@id/ll_delete_layout" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
                <View android:id="@id/line" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                <TextView android:textSize="16.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_select_all" android:layout_width="wrap_content" android:layout_height="50.0dip" android:layout_marginLeft="15.0dip" android:text="@string/select_all_pic" android:layout_below="@id/line" />
                <TextView android:textSize="16.0dip" android:textColor="#ffc8c8c8" android:gravity="center" android:id="@id/tv_delete" android:layout_width="wrap_content" android:layout_height="50.0dip" android:layout_marginRight="15.0dip" android:text="@string/delete" android:layout_below="@id/line" android:layout_alignParentRight="true" />
                <TextView android:textSize="16.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_select_num" android:layout_width="wrap_content" android:layout_height="50.0dip" android:layout_marginRight="5.0dip" android:layout_toLeftOf="@id/tv_delete" android:layout_below="@id/line" />
            </RelativeLayout>
        </RelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>